script(src='//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js')
script.
    window.jQuery || document.write('<script src="/js/vendor/jquery-1.11.1.min.js"><\/script>');
script(src='/js/dist/vendor.min.js')
script(src='/WebStatic/js/dist/WebStatic.min.js')
block script
script(src='/js/dist/main.min.js')